package cn.axzo.msg.center.service.enums;

import lombok.AccessLevel;
import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author yanglin
 */
@Getter
@AllArgsConstructor(access = AccessLevel.PRIVATE)
public enum CardUrlOpenStrategy {

    NONE("无跳转"),
    OPEN_TODO_DETAIL("打开待办详情"),
    OPEN_CUSTOM_PAGE("打开指定页面")

    ;

    private final String desc;
}
